@import url("http://www.smackjeeves.com/templates/default/default_jumpbox.css");

/********************** Body Tag *************************/

html, body
{
	height: 100%;
}

body
{
	margin:0;
	padding-top:0;
	padding-left:0;
	padding-right:0;
	font: normal .9em "trebuchet ms", arial, sans-serif;
	color: #000;
	background: #CEC9BD;
}

a:link, a:visited
{
	color: #024;
	font-weight: bold;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

a img
{
	border: 0;
}

#content
{
	margin: 20px;
	height: 100%;
}

#header
{
	border-top: 5px solid #990000;
	padding: 15px 0 5px 40px;
}

#header a:link, #header a:visited
{
	color: #000;
}

#header a img
{
	border: 0;
}

#header a:hover
{
	text-decoration: none;
}

#header h1
{
	font-size: 2em;
	margin: 0;
	padding: 0;
}

#header p
{
	margin: 5px 0 0;
	padding: 0;
}

#main-top
{
	height: 6px;
	background: url("images/shadow-top.gif") bottom left repeat-x;
}

#main-top div
{
	height: 100%;
	background: url("images/shadow-tl.gif") bottom left no-repeat;
}

#main-top div div
{
	height: 100%;
	background: url("images/shadow-tr.gif") bottom right no-repeat;
}

#main
{
	background: #fff url("images/shadow-left.gif") top left repeat-y;
	text-align: center;
}

#main2
{
	background: url("images/shadow-right.gif") top right repeat-y;
	padding: 10px 16px 10px 16px;
}

#menu
{
	height: 22px;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	background: #999;
	margin: 0 0 10px 0;
	padding: 4px 0 0;
}

#menu ul
{
	margin: 0;
	padding: 0;
}

#menu li
{
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}

#menu a:link, #menu a:visited
{
	float: left;
	font-size: .9em;
	line-height: 14px;
	font-weight: bold;
	margin: 2px 0 0 40px;
	padding-bottom: 2px;
	text-decoration: none;
	border: none;
	color: #fff;
}

#menu a:hover
{
	border-bottom: 4px solid #900;
	padding-bottom: 2px;
}

#main-bottom
{
	height: 26px;
	background: url("images/shadow-bottom.gif") top left repeat-x;
}

#main-bottom div
{
	height: 26px;
	background: url("images/shadow-bl.gif") top left no-repeat;
}

#main-bottom div div
{
	height: 26px;
	background: url("images/shadow-br.gif") top right no-repeat;
}

/* Comics
----------------------------------------------- */
#comic-container
{
	margin: 0 auto;
}

.comic-date-header
{
	margin: 0 auto;
	font-size:85%;
	text-transform:uppercase;
	letter-spacing:.2em;
	color:#357;
}

#comic-header
{
	height: 30px;
}

#comic-header #rating
{
	display: block;
	float: left;
	font-weight: bold;
}

#comic-header #rating img
{
	vertical-align: top;
	margin-top: 5px;
}

#comic-header #rating b
{
	font-size: 120%;
}

#comic-header #rate
{
	display: inline;
	float: right;
}

#comic-header #rate ul, #comic-header #rate li
{
	margin: 0;
	padding: 0;
	display: inline;
}

#comic-header #rate li
{
	list-style-type: none;
}

#comic-header #rate img
{
	margin: 0;
	padding: 0;
	display: block;
	float: left;
}

#comic-header #rate #text
{
	margin: 4px 4px 0;
}

.comicnav
{
	background-color: #CCCCCC;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 5px;
	padding:5px;
}

.comicnav form
{
	display: inline;
}

.comicnav select
{
	margin: 0 0 25px 0;
	
}

.comicnav img
{
	margin: 5px 5px 0 5px;
	border: 0;
}

#comments_container
{	
	text-align: left;
	margin: 0;
	padding: 0;
	padding-left: 8px;
	padding-right: 8px;
	width: 100%;
}

#comments_container h1
{
	font-weight: bold;
}

#comments_container h1 span
{
	float: right;
}

#comments_container .sub-title
{	
	clear: left;
	font-size: 110%;
	margin: 5px;
}

#comments_container .cpost-header, #comments_container p
{	
	clear: left;
	font-size: 90%;
}

#comments_container .cpost-header
{
	border: 2px solid #333;
	background: #CCC;
	padding: 5px;
	margin: 0;
}

#comments_container p
{
	padding: 5px;
	margin: 0;
}

#comments_container p img
{
	float: left;
	margin: 0 5px 5px 0;
}

#comments_container p b
{
	font-size: 1.15em;
	display: block;
	margin: 0;
	padding: 0;
}

.post-me
{
	clear: left;
	margin: 0;
	padding-top: 15px;
	font-size: 1.4em;
	text-align: center;
}

/* News Page
----------------------------------------------- */
#latest-comic
{
	font-size: 1.5em;
	margin: 0 auto 25px;
	width: 400px;
	background: #abc;
	padding: 10px;
	border-top: 2px solid #EAEEF2;
	border-left: 2px solid #EAEEF2;
	border-right: 2px solid #2B2F33;
	border-bottom: 2px solid #2B2F33;
}

#latest-comic a
{
	font-size: .9em;
	padding: 2px;
}

#latest-comic h1
{
	font-size: .8em;
	margin: 0;
	padding: 0;
}

/* Posts
----------------------------------------------- */

.date-header
{
	margin: 5px 10px 0;
	float: right;
	font-size:85%;
	line-height:2em;
	text-transform:uppercase;
	letter-spacing:.2em;
	color:#357;
}

.post
{
	margin:10px;
	padding:0;
	border:1px dotted #999;
	border-width:1px 0;
	text-align: left;
}

.post-title
{
	margin:0;
	font-size:135%;
	line-height:1.5em;
	background: #ABC url("images/icon-arrow.gif") no-repeat 10px 50%;
	display:block;
	border:1px dotted #999;
	border-width:0 1px 1px;
	padding:2px 14px 2px 29px;
	color:#333;
}

a.title-link, .post-title strong
{
	text-decoration:none;
	display:block;
}

a.title-link:hover
{
	background-color:#ded;
	color:#000;
}

.post-body
{
	border:1px dotted #999;
	border-width:0 1px 1px;
	border-bottom-color:#fff;
	padding:10px 14px 1px 29px;
}
  
html>body .post-body
{
	border-bottom-width:0;
}
  
.post p
{
	margin:0 0 .75em;
}

p.post-footer
{
	background:#fff;
	margin:0;
	padding:2px 14px 2px 29px;
	border:1px dotted #999;
	border-width:1px;
	border-bottom:1px dotted #eee;
	font-size:100%;
	line-height:1.5em;
	color:#666;
	text-align:right;
}

html>body p.post-footer
{
	border-bottom-color:transparent;
}

p.post-footer em
{
	display:block;
	float:left;
	text-align:left;
	font-style:normal;
}

a.comment-link
{
	/* IE5.0/Win doesn't apply padding to inline elements,
	 so we hide these two declarations from it */
	background/* */:/**/url("http://www.blogblog.com/rounders/icon_comment.gif") no-repeat 0 45%;
	padding-left:14px;
}

html>body a.comment-link
{
	/* Respecified, for IE5/Mac's benefit */
	background:url("http://www.blogblog.com/rounders/icon_comment.gif") no-repeat 0 45%;
	padding-left:14px;
}

.post img
{
	margin:0 0 5px 0;
	padding:4px;
	border:1px solid #ccc;
}

blockquote
{
	margin:.75em 0;
	border:1px dotted #999;
	border-width:1px 0;
	padding:5px 15px;
	color:#666;
}

.post blockquote p
{
	margin:.5em 0;
}

/* Archive
----------------------------------------------------- */

ul.months
{
	margin: 10px;
	padding: 0;
}

.months li
{
	margin: 0;
	padding: 0;
	text-align: left;
	list-style-type: none;
	border: 1px solid #ccc;
}

.months a:link, .months a:visited
{
	display: block;
	padding: 2px;
	padding-left: 5px;
	margin: 2px;
}

.months a:hover
{
	
}

.months li.post-item, .months li.post-item-selected
{
	margin: 5px;
	padding-left: 20px;
	background: url("http://www.smackjeeves.com/images/icon-arrow-sm.gif") no-repeat 8px 50%;
}

.months li.post-item-selected
{
	background: #999 url("http://www.smackjeeves.com/images/icon-arrow-sm.gif") no-repeat 8px 50%;
	border: 1px solid #000;
}